Page MenuHome

Explicitly version the picohttp docker image
Closed, ResolvedPublic

Description

We use this in the Blender Cloud docker-compose.yml:

letsencrypt:
  image:                   armadillica/picohttp:latest
  …

Instead we should have an explicit version number so that a docker-compose up -d will automatically pull that version.

Details

Type
Bug